@media only screen and (max-width:1920px) and (min-width:1024px){  
.burger-icon {
    display: none;
}
}
/*button*/
.sppb-btn {
    padding: 10px 30px !important;
    font-weight: 500 !important;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
    color: #ffffff;
}
button.bfNextButton.btn.btn-primary.float-right.button {
    padding: 10px 50px;
    border-radius: unset;
    font-weight: 600;
}
/*Primary button*/
.btn-primary, .sppb-btn-primary {
    border-color: #fc6725 !important;
    background-color: #fc6725 !important;
     box-shadow: 0 2px 4px 0 #00000045 !important;
}
.show>.sppb-btn-primary.dropdown-toggle, .sppb-btn-primary.active, .sppb-btn-primary:active {
    background-color: #222A35 !important
    border-color: #222A35 !important
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #222A35 !important;
    background-color: #222A35 !important;
}
/*Secondy button*/
.sppb-btn-secondary {
      background-color: #ffffff !important;
    color: #FC6725 !important;
    border-color: #ffffff !important;  
 
}
.show>.sppb-btn-secondary.dropdown-toggle, .sppb-btn-secondary.active, .sppb-btn-secondary:active {
 background-color: #FC6725 !important;
    border-color: #FC6725 !important;
  color: #fff !important;
}
.sppb-btn-secondary:hover {
     background-color: #FC6725 !important;
    border-color: #FC6725 !important;
  color: #fff !important;
}
/*link button*/
.sppb-btn-link {
    padding: 20px 7px 0px !important;
}
/*Form*/
.bfQuickMode textarea {
    height: 150px !important;
}
/*footer*/
#sp-footer .container-inner {
    padding: 10px 0px !important;
    border-top: none !important;
}

.sp-scroll-up {
    bottom: 20px !important;
    right: 100px !important;
}

#column-id-736f3543-4c0c-4296-a2df-2b85cd2609ae {
    border-radius: 30px 0px 0px 30px !important;
}
#column-id-4d3b2cb4-75ec-4abb-9337-fba36543050f {
    border-radius: 0px 30px 30px 0px !important;
}
#sp-footer a {
    color: #fc6725 !important;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus {
    color: #b0d9ff !important
}
/* Contact*/
#column-id-520104a0-227d-457f-ad7f-9f1d2e7119e6 {
    border-radius: 50px 0px 0px 50px !important;
}
.fa {
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 700 !important;
    font-size: 24PX !important;
}

/*float*/
.fabchat {
    line-height: 54px !important;
}